### Method

# FwupdPlugin BlockPartition get_mount_point

#### Declaration [src]

    gchar*
    fu_block_partition_get_mount_point (
      FuBlockPartition* self
      GError** error
    )

#### Description [src]

Returns the filesystem label.

Available since: | 2.0.2

#### Return value

Returns: | `gchar*`
| String, or `NULL` for unset.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.